MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002250VCMIMechanics - Battlespublic2015-08-31 13:442016-02-14 13:41
ReporterDydzio 
Assigned ToSXX 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformMicrosoft WindowsOSWindows 7OS VersionHome Premium x64
Product Version0.98c 
Target VersionFixed in Version0.98g 
Summary0002250: Cannot attack unit standing in gate from behind during siege
DescriptionDuring castle siege, I found myself unable to attack enemy standing in the gate from behind using two-hex unit. Provided screenshot shows the situation.
Additional InformationTested with two hex unit only.
TagsNo tags attached.
Attached Filespng file icon anothersiegebug.png [^] (888,529 bytes) 2015-08-31 13:44

- Relationships
related to 0000510resolvedSXX There is no drawbridge during town siege. 

-  Notes
(0006418)
SXX (administrator)
2016-02-13 15:55

Problem occur because gate / drawbridge mechanics wasn't implemented.

Fixed in this PR:
https://github.com/vcmi/vcmi/pull/181 [^]

- Issue History
Date Modified Username Field Change
2015-08-31 13:44 Dydzio New Issue
2015-08-31 13:44 Dydzio File Added: anothersiegebug.png
2016-01-29 02:58 SXX Assigned To => SXX
2016-01-29 02:58 SXX Status new => assigned
2016-02-13 15:51 SXX Relationship added related to 0000510
2016-02-13 15:55 SXX Note Added: 0006418
2016-02-14 13:41 SXX Status assigned => resolved
2016-02-14 13:41 SXX Fixed in Version => 0.98g
2016-02-14 13:41 SXX Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean